<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Imagine you are talking to <font color="#004C99">Kylie</font>. Complete the conversation. Drag three of the sentences on the right into the correct spaces.</b>]]></rubric>
	<dialogues>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[What are your Saturdays usually like?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Kylie:</b>]]></label>
			<sentence><![CDATA[Well, it depends. I usually go to volleyball practice before <br>lunch, but I sometimes go to the movies in the afternoon. <br>We always have dinner at 8:00.]]></sentence>
		</dialogue>
		<dialogue>
			<label></label>
			<sentence></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[What about after dinner?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Kylie:</b>]]></label>
			<sentence><![CDATA[After dinner? I play video games. Then I usually go <br>to bed at 10:00.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Your Saturdays are busy!]]></sentence>
		</dialogue>
		</dialogues>
		<distractions>
		<sentence><![CDATA[Do you play volleyball after school?]]></sentence>
		<sentence><![CDATA[Does your brother play the guitar?]]></sentence>
		<sentence><![CDATA[I get up late on Sundays.]]></sentence>
	</distractions>
	<listen>
		<rubric><![CDATA[<b>Listen to the complete conversation. Then listen and say <font color="#004C99"><i>your</i></font> part of the conversation, (<font color="#004C99"><i>You</i></font>).</b>]]></rubric>
		<audios>
			<audio type="full">data/templates/audio/dialogue/Unit_6_Dialogue.mp3</audio>			
			<audio type="gap">data/templates/audio/dialogue/Unit_6_Dialoguegap.mp3</audio>
		</audios>
	</listen>
</exercise>